.main{
  margin: 0 0 80px;
}

/* ----------------------------------------
.course
---------------------------------------- */
.c-contents.course{
  padding: 0 6rem;
}
.course .c-inner{
	max-width: 118rem;
	text-align: center;
	margin: 0 auto 12rem;
}

.course .lead-txt{
	font-size: 1.8rem;
	line-height: 3.8rem;
	margin: 0 0 8rem 0;
}
.course .title{
	position: relative;
	font-size: 3.2rem;
	line-height: 4.6rem;
	font-weight: bold;
	color: #0068b7;
	margin: 0 0 8rem 0;
}
.course .title::before{
	content: '';
	position: absolute;
	top: 50%;
	left:0;
	display: inline-block;
	width: 18rem;
	height: 0.2rem;
	background-color: #0068b7;
}
.course .title::after{
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	display: inline-block;
	width: 18rem;
	height: 0.2rem;
	background-color: #0068b7;
}
@media (max-width: 1280px) {
.course .title::before{
	width: 10%;
}
.course .title::after{
	width: 10%;
}
}


	.course ul{
		display: flex;
		flex-wrap:wrap;
		justify-content: space-between;
    gap:6rem;
	}
	.course ul li{
		position: relative;
		width: calc((100% - 6rem) / 2);
	}

	.course ul li img{
		width: 100%;
		height: auto;
	}
	.course figcaption{
		font-size: 1.6rem;
		text-align: left;
		padding: 1rem 0 0 0;
	}

.spec{
	position: relative;
	left: 0;
  right: 0;
	margin: auto;
	top: -3rem;
	width: 46rem;
	height: 23rem;
}
.spec a{
	display: flex;
	align-items: center;
	padding: 3rem;
	height: 100%;
	background-color: #0066cc;
	box-shadow: 0 2px 5px rgba(0,0,0,0.6);
	transition-duration: 0.12s;
}
.spec a.hover{
	background-color: #0068b7;
	box-shadow: none;
}
.spec .spec-txt strong{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
	color: #ffff00;
	text-align: left;
	margin: 0 0 1rem 0 ;
}
.spec .spec-txt{
	font-size: 1.4rem;
	line-height: 2.4rem;
	color: #fff;
	text-align: left;
}
.spec .spec-txt span{
	display: inline-block;
	padding: 0.6rem 0.8rem;
	background-color: #ffff00;
	color: #333;
	font-size: 1.4rem;
	line-height: 1;
	border-radius: 10rem;
	margin: 0 0 0.5rem 0;
}

		.spec a .arrow{
			position: absolute;
			right: 15px;
			bottom:20px;
			display: inline-block;
			vertical-align: middle;
			width: 7rem;
			height: 0.1rem;
			background-color: #fff;
		}
		.spec a .arrow:before{
			position: absolute;
			top: -4px;
			right: 0;
			content: "";
			display: block;
			width: 1.2rem;
			height: 0.1rem;
			background-color: #fff;
			transform: rotate(40deg);
		}
.spec dl{
	display: flex;
	flex-wrap:wrap;
}
.spec dd{
	width: calc((100% - 2rem) / 2);
}


.characteristic{
	margin: 3rem 0 0 0;
	text-align: left;
}
.characteristic h3{
	font-size: 2.4rem;
	font-weight: bold;
	color: #0068b7;
	margin: 0 0 2rem 0;
}
.characteristic p{
	font-size: 1.6rem;
	line-height: 2.8rem;
}

/* ----------------------------------------
.manufacture
---------------------------------------- */
.manufacture{
	text-align: center;
	margin: 0 0 12rem 0;
	background-color: #0068b7;
	padding:8rem 6rem;
}
.manufacture .title{
	font-size: 3.2rem;
	font-weight: bold;
	color: #fff;
	margin: 0 0 4rem 0;
}
.manufacture figure{
	max-width: 98rem;
	margin: 0 auto 3rem;
}
.manufacture figure img{
	width: 100%;
	height: auto;
}
.manufacture a{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30rem;
	height: 6rem;
	font-size: 1.6rem;
	color: #fff;
	border: 1px solid #fff;
	margin: 0 auto 8rem;
}
		.manufacture a .arrow{
			position: absolute;
			right: 15px;
			display: inline-block;
			vertical-align: middle;
			width: 5rem;
			height: 1px;
			background-color: #fff;
		}
		.manufacture a .arrow:before{
			position: absolute;
			top: -4px;
			right: 0;
			content: "";
			display: block;
			width: 12px;
			height: 1px;
			background-color: #fff;
			transform: rotate(40deg);
		}
.manufacture a.hover{
	color: #0068b7;
	text-decoration: none;
	background-color: #fff;
	transition-duration: 0.12s;
}
	.manufacture a.hover .arrow{
		background-color: #0068b7;
	}
	.manufacture a.hover .arrow:before{
		background-color: #0068b7;
	}

	.manufacture .subtitle{
		font-size: 2.4rem;
		color: #fff;
		margin: 0 0 4rem 0;
	}
	.manufacture ul{
		max-width: 108rem;
		display: flex;
		flex-wrap:wrap;
		margin: 0 auto;
	}
	.manufacture ul li{
		width: calc(100% / 2);
	}
	.manufacture ul li img{
		width: 100%;
		height: auto;
	}


/* ----------------------------------------
.pump
---------------------------------------- */
.pump{
	text-align: center;
	margin: 0 0 12rem 0;
}
.pump .title{
  max-width: 118rem;
	font-size: 3.2rem;
	font-weight: bold;
	color: #0068b7;
  padding: 0 6rem;
	margin: 0 auto 8rem;
}
.pump figure{
	width: 70rem;
	margin: 0 auto 8rem;
}
.pump figure img{
	width: 100%;
	height: auto;
}
.pump figcaption{
	font-size: 1.6rem;
	text-align: left;
	padding: 1rem 0 0 0;
}

	.yousui-pump{
		margin: 0 0 8rem 0;
	}
	.yousui-pump .subtitle,
	.kiryuu-pump .subtitle{
		font-size: 2.4rem;
		margin: 0 0 4rem 0;
	}

.pump-img{
		display: flex;
}
	.pump-img ul:nth-of-type(1){
		width:calc((100% / 3)*2);
		display: flex;
	}
	.pump-img ul:nth-of-type(1) li{
		position: relative;
		width: 50%;
	}
	.pump-img ul:nth-of-type(1) li span{
		position: absolute;
		top:15px;
		left:15px;
		display: block;
		padding: 8px 10px;
		background-color: #ffff00;
		font-size: 1.4rem;
		line-height: 1;
		border-radius: 100px;
	}
	.pump-img ul:nth-of-type(2){
		width:calc((100% / 3)*1);
	}
	.pump-img ul:nth-of-type(2) li {
		position: relative;
	}
	.pump-img ul:nth-of-type(2) li span{
		position: absolute;
		bottom:15px;
		left:15px;
		display: block;
		padding: 0.8rem 1rem;
		background-color: #ffff00;
		font-size: 1.4rem;
		line-height: 1;
		border-radius: 100px;
	}
	.yousui-pump ul img,
	.kiryuu-pump ul img{
		width: 100%;
		height: auto;
	}


/* ----------------------------------------
.sponsor
---------------------------------------- */
.c-contents.sponsor{
  padding: 0 6rem;
}
.sponsor .c-inner{
	max-width: 118rem;
	text-align: center;
	margin: 0 auto 12rem;
}
.sponsor .title{
	font-size: 3.2rem;
	font-weight: bold;
	margin: 0 0 4rem 0;
}
.sponsor .lead-txt{
	font-size: 1.6rem;
	line-height: 3.8rem;
	margin: 0 0 6rem 0;
}
.sponsor a{
	display: block;
	width: 60rem;
	margin: 0 auto;
}
.sponsor a img{
	width: 100%;
	height: auto;
}
.sponsor a.hover{
	opacity: 0.8;
	transition-duration: 0.12s;
	box-shadow: 0 2px 5px rgba(0,0,0,0.6);
}


.sponsor .textLink{
	width: 60rem;
	margin: 1rem auto 0;
	text-align: left;
	font-size: 1.2rem;
}

.sponsor .textLink a{
	display: inline;
	margin: 0 0.5rem 0 0;
  color: #0068b7;
  text-decoration: none;
}
.sponsor .textLink a.hover{
	box-shadow:none;
  text-decoration: underline;
}